file(REMOVE_RECURSE
  "CMakeFiles/factory_core.dir/Base.cpp.o"
  "CMakeFiles/factory_core.dir/Base.cpp.o.d"
  "CMakeFiles/factory_core.dir/ItemStock.cpp.o"
  "CMakeFiles/factory_core.dir/ItemStock.cpp.o.d"
  "CMakeFiles/factory_core.dir/Machine.cpp.o"
  "CMakeFiles/factory_core.dir/Machine.cpp.o.d"
  "CMakeFiles/factory_core.dir/PoolRouter.cpp.o"
  "CMakeFiles/factory_core.dir/PoolRouter.cpp.o.d"
  "CMakeFiles/factory_core.dir/Processor.cpp.o"
  "CMakeFiles/factory_core.dir/Processor.cpp.o.d"
  "CMakeFiles/factory_core.dir/ProductionOrder.cpp.o"
  "CMakeFiles/factory_core.dir/ProductionOrder.cpp.o.d"
  "CMakeFiles/factory_core.dir/ProductionOrderGenerator.cpp.o"
  "CMakeFiles/factory_core.dir/ProductionOrderGenerator.cpp.o.d"
  "CMakeFiles/factory_core.dir/Router.cpp.o"
  "CMakeFiles/factory_core.dir/Router.cpp.o.d"
  "CMakeFiles/factory_core.dir/Separator.cpp.o"
  "CMakeFiles/factory_core.dir/Separator.cpp.o.d"
  "CMakeFiles/factory_core.dir/Sink.cpp.o"
  "CMakeFiles/factory_core.dir/Sink.cpp.o.d"
  "CMakeFiles/factory_core.dir/Stock.cpp.o"
  "CMakeFiles/factory_core.dir/Stock.cpp.o.d"
  "libfactory_core.a"
  "libfactory_core.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/factory_core.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
